<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CAMEBOL SHOP</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.8/css/line.css">
  <link rel="stylesheet" href="https://unpkg.com/primeflex@latest/primeflex.css">
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCebd-ypl1TC73_zYHw21Agi4GV_L4R_04&libraries=places,directions"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
